Subject: [bug#68312] [PATCH 000/156] Add atuin (WIP).

From: Guillaume Gaullier <[email-masked]>
Date: Wed, 05 Feb 2025 21:36:44 +0100

Hello,

I am not familiar enough with Guix and Rust to help review this 
contribution, but simply wanted to say that it would be so nice to have 
atuin in the package collection! This is an excellent tool.

One suggestion: the server part (for self-hosting a synchronization 
server) can be in a separate output. For those who use the history 
synchronization feature, the most common use case is to synchronize 
through the default server hosted by the developer of atuin. I think it 
is ok to make it the default in Guix too, since it's end-to-end 
encrypted.

Cheers,

Guillaume